<?xml version="1.0" encoding="utf-8"?>
<Item>
  <flag type="EmailSend">
    <mode type="订阅资讯" name="3" value="2009-8-6 16:09:23" />
    <mode type="订阅商机" name="2" value="2009-12-15 18:46:25" />
    <mode type="会员" name="1" value="" />
  </flag>
</Item>